[Desktop Entry]
Type=Service
Icon=locale
X-TDE-ServiceTypes=Kopete/Plugin
X-Kopete-Version=1000900

X-TDE-Library=kopete_translator
X-TDE-PluginInfo-Author=Duncan Mac-Vicar Prett
X-TDE-PluginInfo-Email=duncan@kde.org
X-TDE-PluginInfo-Name=kopete_translator
X-TDE-PluginInfo-Version=0.8.0
X-TDE-PluginInfo-Website=http://kopete.kde.org
X-TDE-PluginInfo-Category=Plugins
X-TDE-PluginInfo-Depends=
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=false

Name=Translator

Comment=Chat with foreign buddies in your native language
